// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7C73650B1B45CA020004E007 /* libcminpack.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libcminpack.a; path = "../../../../../External Tools/CMinPack/libcminpack.a"; sourceTree = "<group>"; };
		7C73650D1B45D8920004E007 /* cminpack.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = cminpack.h; path = "../../../../../External Tools/CMinPack/cminpack.h"; sourceTree = "<group>"; };
		7C73650E1B45D9320004E007 /* main.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = SOURCE_ROOT; };
		7C7365101B45D9790004E007 /* plumb_line.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = plumb_line.cpp; path = ../common/plumb_line.cpp; sourceTree = "<group>"; };
		7C7365111B45D9790004E007 /* plumb_line.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = plumb_line.h; path = ../common/plumb_line.h; sourceTree = "<group>"; };
		7CF000111B601457009CC007 /* logging.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = logging.h; path = ../common/logging.h; sourceTree = "<group>"; };
		7CF000121B6033F6009CC007 /* plumb_line_types.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line_types.h; path = ../common/plumb_line_types.h; sourceTree = "<group>"; };
		7CF000231B606723009CC007 /* convergence_criteria.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = convergence_criteria.h; path = ../common/convergence_criteria.h; sourceTree = "<group>"; };
		7CF000241B606723009CC007 /* convergence_criteria.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = convergence_criteria.cpp; path = ../common/convergence_criteria.cpp; sourceTree = "<group>"; };
		7CF136AF1B47394A0086F985 /* lsqnonlin.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = lsqnonlin.cpp; sourceTree = "<group>"; };
		7CF136B01B47394A0086F985 /* lsqnonlin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = lsqnonlin.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7C7364F41B45C6E20004E007 = {
			isa = PBXGroup;
			children = (
				7CF000231B606723009CC007 /* convergence_criteria.h */,
				7CF000241B606723009CC007 /* convergence_criteria.cpp */,
				7C73650D1B45D8920004E007 /* cminpack.h */,
				7C73650E1B45D9320004E007 /* main.cpp */,
				7CF136AF1B47394A0086F985 /* lsqnonlin.cpp */,
				7CF136B01B47394A0086F985 /* lsqnonlin.h */,
				7C7365101B45D9790004E007 /* plumb_line.cpp */,
				7C7365111B45D9790004E007 /* plumb_line.h */,
				7CF000121B6033F6009CC007 /* plumb_line_types.h */,
				7CF000111B601457009CC007 /* logging.h */,
				7C73650B1B45CA020004E007 /* libcminpack.a */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7C7364F51B45C6E20004E007 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7C7364F81B45C6E20004E007 /* Build configuration list for PBXProject "blind_lens_calibration_c" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7C7364F41B45C6E20004E007;
			productRefGroup = 7C7364F41B45C6E20004E007;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7C7364F91B45C6E20004E007 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7C7364FA1B45C6E20004E007 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7C7364F81B45C6E20004E007 /* Build configuration list for PBXProject "blind_lens_calibration_c" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C7364F91B45C6E20004E007 /* Debug */,
				7C7364FA1B45C6E20004E007 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7C7364F51B45C6E20004E007 /* Project object */;
}
